%define module_version 0.03
%define module_name Labyrinth-Plugin-Release
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Clone.pm) perl(ExtUtils/MakeMaker.pm) perl(IO/File.pm) perl(Labyrinth.pm) perl(Labyrinth/Audit.pm) perl(Labyrinth/DBUtils.pm) perl(Labyrinth/DTUtils.pm) perl(Labyrinth/MLUtils.pm) perl(Labyrinth/Media.pm) perl(Labyrinth/Plugin/Articles.pm) perl(Labyrinth/Plugin/Articles/Lyrics.pm) perl(Labyrinth/Plugin/Articles/Profiles.pm) perl(Labyrinth/Plugin/Core.pm) perl(Labyrinth/Plugin/MP3s.pm) perl(Labyrinth/Support.pm) perl(Labyrinth/Users.pm) perl(Labyrinth/Variables.pm) perl(Test/More.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: Release plugin for the Labyrinth framework
Group: Development/Perl
License: artistic_2
URL: http://labyrinth.missbarbell.co.uk

Source0: http://cpan.org.ua/authors/id/B/BA/BARBIE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Contains all the release handling functionality for the Labyrinth Web
Framework.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes TODO.txt
%perl_vendor_privlib/L*

%changelog
* Mon Jan 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Tue May 13 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

